@charset "UTF-8";
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

/*　////////////////////////////////
ブレイクポイント
//////////////////////////////////　*/
/*　////////////////////////////////
ベースフォント
//////////////////////////////////　*/
/*　////////////////////////////////
カラー
//////////////////////////////////　*/
/*　////////////////////////////////
clearfix[@extend .clearfix];
//////////////////////////////////　*/
.clearfix {
  zoom: 1;
}
.clearfix:after {
  display: block;
  content: "";
  clear: both;
}

/*　////////////////////////////////////////////////////////////////////////////////////////////////
flex include
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*　////////////////////////////////////////////////////////////////////////////////////////////////
初期値top:50%; left:50%;
[@include set-top();] [@include set-left();]
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*縦中央*/
/*横中央*/
/* -----上下左右中央、%指定で調整可能----- */
/*　////////////////////////////////
flex 設定
//////////////////////////////////　*/
/*　////////////////////////////////
三角形
//////////////////////////////////　*/
/*　////////////////////////////////
矢印
//////////////////////////////////　*/
/*　////////////////////////////////////////////////////////////////////////////////////////////////
font-size
//////////////////////////////////////////////////////////////////////////////////////////////////　*/
/*　////////////////////////////////
汎用style
//////////////////////////////////　*/
/*　////////////////////////////////
TOPメイン画像
//////////////////////////////////　*/
.webp .inner-links .link-features {
  background-image: url("/img/webp/link_feature.webp");
}
.webp .inner-links .link-guide {
  background-image: url("/img/webp/link_guide.webp");
}
.webp .inner-links .link-pharmacy {
  background-image: url("/img/webp/link_pharmacy.webp");
}

.no-webp .inner-links .link-features {
  background-image: url("/img/link_feature.jpg");
}
.no-webp .inner-links .link-guide {
  background-image: url("/img/link_guide.jpg");
}
.no-webp .inner-links .link-pharmacy {
  background-image: url("/img/link_pharmacy.jpg");
}

.all-wrapper {
  /*　////////////////////////////////////////////////////////////////////////////////////////////////
  top
  //////////////////////////////////////////////////////////////////////////////////////////////////　*/
}
.all-wrapper #top {
  /*----- .header ------------------------------------*/
}
.all-wrapper #top header.header {
  margin-bottom: 50px;
}
.all-wrapper #top header.header .header-contents .top-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0px 15px 35px;
  max-width: 1600px;
  margin: 0 auto;
}
.all-wrapper #top header.header .header-contents .top-header .left-box, .all-wrapper #top header.header .header-contents .top-header .right-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
.all-wrapper #top header.header .header-contents .top-header .left-box {
  text-align: center;
  margin-bottom: 30px;
}
.all-wrapper #top header.header .header-contents .top-header .left-box .img-box {
  display: inline-block;
  max-width: 400px;
  width: 100%;
  height: auto;
}
.all-wrapper #top header.header .header-contents .top-header .right-box .top-title {
  font-size: clamp(2.4rem, 2.8vw, 3.2rem);
  text-align: center;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 15px;
  margin-bottom: 15px;
}
.all-wrapper #top header.header .header-contents .top-header .right-box .top-title::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 5px;
  background-image: radial-gradient(circle, #ef95bd 2.5px, transparent 2.5px);
  background-size: 15px 5px; /* 丸の間隔：丸5px + 空白10px */
  background-repeat: repeat-x;
}
.all-wrapper #top header.header .header-contents .top-header .right-box .top-txt {
  margin-bottom: 20px;
}
.all-wrapper #top header.header .header-contents .top-header .news-area {
  background: rgba(255, 255, 255, 0.9);
  border-radius: 5px;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-title {
  font-size: clamp(2.1rem, 2.45vw, 2.8rem);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px 5px 8px;
  line-height: 1.3;
  background: #ef95bd;
  border-radius: 5px;
  text-align: center;
  color: #fff;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 15px;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-list .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #ef95bd;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-list .title .day {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(1.6rem, 1.8vw, 2rem);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-right: 15px;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-list .title .cat {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-list .title .cat .cat-txt {
  font-size: clamp(1.2rem, 1.25vw, 1.3rem);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 1;
  background: #ef95bd;
  color: #fff;
  padding: 3px 5px 5px;
  border-radius: 3px;
  font-weight: 600;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-list .title .cat .cat-event {
  background: #94c52a;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-list .title .title-txt {
  width: 100%;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-btn {
  text-align: right;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-btn .btn-inner {
  display: inline-block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
  padding-right: 1.4em;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-btn .btn-inner::after {
  content: "";
  position: absolute;
  width: 0.8em;
  height: 1em;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  background: #ef95bd;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.all-wrapper #top header.header .header-contents .top-header .news-area .news-btn .btn-inner:hover::after {
  right: -3px;
}
@media (min-width: 768px) {
  .all-wrapper #top header.header {
    margin-bottom: 80px;
  }
  .all-wrapper #top header.header .header-contents .top-header {
    padding: 0px 6vw 75px;
  }
  .all-wrapper #top header.header .header-contents .top-header .left-box {
    width: 45%;
    margin-right: 5%;
    margin-bottom: 0;
  }
  .all-wrapper #top header.header .header-contents .top-header .left-box .img-box {
    max-width: 550px;
  }
  .all-wrapper #top header.header .header-contents .top-header .right-box {
    width: 50%;
  }
  .all-wrapper #top header.header .header-contents .top-header .right-box .top-txt {
    margin-bottom: 30px;
  }
  .all-wrapper #top header.header .header-contents .top-header .news-area .news-box {
    padding: 15px 2vw;
  }
}
.all-wrapper #top {
  /*----- .top-line ------------------------------------*/
}
.all-wrapper #top .top-line {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-bottom: 30px;
  border-bottom: 2px solid #ef95bd;
}
.all-wrapper #top .top-line .line-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: clamp(2.1rem, 2.65vw, 3.2rem);
  text-align: center;
  line-height: 1.4;
  padding-bottom: 20px;
}
.all-wrapper #top .top-line .line-title::before, .all-wrapper #top .top-line .line-title::after {
  content: "";
  height: 2px;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  background: #ef95bd;
}
.all-wrapper #top .top-line .line-title::before {
  margin-right: 1rem;
}
.all-wrapper #top .top-line .line-title::after {
  margin-left: 1rem;
}
.all-wrapper #top .top-line .line-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 5%;
}
.all-wrapper #top .top-line .line-contents .check-list li {
  font-size: clamp(1.7rem, 1.95vw, 2.2rem);
  margin: 7px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 1.4em;
  line-height: 1.4;
  position: relative;
}
.all-wrapper #top .top-line .line-contents .check-list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 1em;
  height: 1em;
  background-image: url("/img/check.svg");
  background-repeat: no-repeat;
  background-size: contain;
}
.all-wrapper #top .top-line .line-contents .right-box {
  text-align: center;
}
.all-wrapper #top .top-line .line-contents .right-box .qr-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 15px 0%;
}
.all-wrapper #top .top-line .line-contents .right-box .qr-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0 clamp(15px, 10.4545454545px + 1.2121212121vw, 25px);
}
.all-wrapper #top .top-line .line-contents .right-box .qr {
  margin: 5px 0;
}
.all-wrapper #top .top-line .line-contents .right-box .qr img {
  max-width: 120px;
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .all-wrapper #top .top-line {
    padding-bottom: 40px;
  }
  .all-wrapper #top .top-line .line-title {
    padding-bottom: 30px;
  }
}
.all-wrapper #top {
  /*----- .inner-links ------------------------------------*/
}
.all-wrapper #top .inner-links {
  margin-bottom: 60px;
}
.all-wrapper #top .inner-links .link-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.all-wrapper #top .inner-links .link-list .link-box {
  width: 100%;
  margin-bottom: 25px;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area {
  width: 100%;
  height: 260px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-radius: 8px;
  position: relative;
  z-index: 1;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area::before, .all-wrapper #top .inner-links .link-list .link-box .link-area::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  top: 0;
  left: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  opacity: 1;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area::before {
  background: #e0cad5;
  opacity: 1;
  mix-blend-mode: multiply;
  z-index: 2;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area::after {
  opacity: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 2px solid #ef95bd;
  z-index: 4;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area span {
  display: block;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  padding: 10px 1.7em;
  border-radius: 0 0 7px 7px;
  z-index: 3;
  margin-top: auto;
  background: #ef95bd;
  color: #fff;
  font-weight: bold;
  font-size: clamp(2rem, 2.3vw, 2.6rem);
  line-height: 1.4;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area span::after {
  content: "";
  position: absolute;
  width: 0.7em;
  height: 0.7em;
  right: 0.8em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #fff;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area:hover {
  opacity: 1;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area:hover::before {
  opacity: 0;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area:hover::after {
  opacity: 1;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area:hover span {
  opacity: 1;
  background: #fff3f9;
  color: #ef95bd;
}
.all-wrapper #top .inner-links .link-list .link-box .link-area:hover span::after {
  background: #ef95bd;
  right: 0.6em;
}
@media (min-width: 480px) {
  .all-wrapper #top .inner-links .link-list .link-box .link-area {
    height: 320px;
  }
}
@media (min-width: 768px) {
  .all-wrapper #top .inner-links {
    margin-bottom: 100px;
  }
  .all-wrapper #top .inner-links .link-list {
    gap: 4%;
  }
  .all-wrapper #top .inner-links .link-list .link-box {
    width: 48%;
  }
  .all-wrapper #top .inner-links .link-list .link-box .link-area {
    height: 260px;
  }
}
@media (min-width: 987px) {
  .all-wrapper #top .inner-links .link-list {
    gap: 2%;
  }
  .all-wrapper #top .inner-links .link-list .link-box {
    width: 32%;
  }
}
@media (min-width: 1220px) {
  .all-wrapper #top .inner-links .link-list .link-box .link-area {
    height: 320px;
  }
}
.all-wrapper #top {
  /*----- .features ------------------------------------*/
}
.all-wrapper #top .features .feature-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.all-wrapper #top .features .feature-wrap .feature-box {
  width: 100%;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.all-wrapper #top .features .bnr-link {
  display: block;
  max-width: 270px;
  width: 100%;
  margin: 0 auto;
}
.all-wrapper #top .features .tel-link {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(3rem, 3.2vw, 3.4rem);
}
.all-wrapper #top .features .tel-link::before {
  content: "";
  display: inline-block;
  width: 0.9em;
  height: 0.9em;
  background-image: url("/img/tel.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  margin-right: 5px;
}
@media (min-width: 768px) {
  .all-wrapper #top .features .feature-wrap {
    gap: 4%;
  }
  .all-wrapper #top .features .feature-wrap .feature-box {
    width: 48%;
  }
  .all-wrapper #top .features .tel-link {
    pointer-events: none;
  }
}
.all-wrapper #top {
  /*
  @media (min-width: $screen-md-min) {
  	.features{
  		.feature-wrap{
  			gap:2%;
  			.feature-box{
  				width: 32%;
  			}
  		}
  	}
  }
  */
  /*----- .guide ------------------------------------*/
}
.all-wrapper #top .guide .flow-list {
  list-style: none;
}
.all-wrapper #top .guide .flow-box:not(:last-child) {
  margin-bottom: 30px;
}
.all-wrapper #top .guide .step-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: 2px solid #ef95bd;
  margin-bottom: 15px;
}
.all-wrapper #top .guide .step-title span {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.all-wrapper #top .guide .step-title .step {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: clamp(2.1rem, 2.45vw, 2.8rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #ef95bd;
  color: #fff;
  padding: 7px 5px;
  border-radius: 5px 5px 0 0;
  width: 80px;
  line-height: 1;
}
.all-wrapper #top .guide .step-title .title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: clamp(1.7rem, 1.85vw, 2rem);
  font-weight: 500;
  width: calc(100% - 80px - 10px);
}
.all-wrapper #top .guide .flow-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.all-wrapper #top .guide .flow-contents .txt-box, .all-wrapper #top .guide .flow-contents .img-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
}
.all-wrapper #top .guide .flow-contents .txt-box {
  margin-bottom: 15px;
}
.all-wrapper #top .guide .flow-contents .img-box {
  text-align: center;
}
.all-wrapper #top .guide .flow-contents .img-box img {
  display: block;
  max-width: 250px;
  width: 100%;
  height: auto;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .all-wrapper #top .guide .flow-box:not(:last-child) {
    margin-bottom: 40px;
  }
  .all-wrapper #top .guide .step-title {
    margin-bottom: 20px;
  }
  .all-wrapper #top .guide .step-title .step {
    padding: 10px 5px;
    width: 120px;
  }
  .all-wrapper #top .guide .step-title .title {
    width: calc(100% - 120px - 10px);
  }
  .all-wrapper #top .guide .flow-contents {
    gap: 4%;
  }
  .all-wrapper #top .guide .flow-contents .txt-box {
    margin-bottom: 0px;
    width: 70%;
  }
  .all-wrapper #top .guide .flow-contents .img-box {
    width: 26%;
  }
}
.all-wrapper #top {
  /*----- .pharmacy ------------------------------------*/
}
.all-wrapper #top .pharmacy .pharmacy-box:not(:last-child) {
  margin-bottom: 50px;
}
.all-wrapper #top .pharmacy .pharmacy-title {
  font-size: clamp(2.4rem, 3vw, 3.6rem);
  font-weight: bold;
  text-align: center;
  background: #ef95bd;
  color: #fff;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  line-height: 1.4;
  margin-bottom: 30px;
}
.all-wrapper #top .pharmacy .pharmacy-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}
.all-wrapper #top .pharmacy .pharmacy-contents .right-box, .all-wrapper #top .pharmacy .pharmacy-contents .left-box {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.all-wrapper #top .pharmacy .pharmacy-contents .right-box {
  margin-bottom: 30px;
}
.all-wrapper #top .pharmacy .pharmacy-contents .img-box {
  margin-bottom: 30px;
}
.all-wrapper #top .pharmacy .pharmacy-contents .contents-box:not(:last-child) {
  margin-bottom: 25px;
}
.all-wrapper #top .pharmacy .pharmacy-contents .contents-box .contents-title {
  border-bottom: 1px solid #ef95bd;
}
.all-wrapper #top .pharmacy .pharmacy-contents .contents-box .contents-title span {
  font-size: clamp(1.8rem, 2.1vw, 2.4rem);
  font-weight: 500;
  line-height: 1.4;
  display: inline-block;
  max-width: 120px;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 5px;
  background: #ef95bd;
  color: #fff;
  border-radius: 5px 5px 0 0;
}
.all-wrapper #top .pharmacy .pharmacy-contents .no-table-box {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px 0;
  border-bottom: 1px solid #ef95bd;
}
.all-wrapper #top .pharmacy .pharmacy-contents .gmap iframe {
  height: 300px;
}
.all-wrapper #top .pharmacy #sakuramachi .pharmacy-title {
  background: #94c52a;
}
.all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .contents-box .contents-title {
  border-bottom: 1px solid #94c52a;
}
.all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .contents-box .contents-title span {
  background: #94c52a;
}
.all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .contents-box .table-style .t-wrap, .all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .contents-box .table-style02 .t-wrap {
  border-color: #94c52a;
}
.all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .contents-box .table-style .t-wrap dt, .all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .contents-box .table-style02 .t-wrap dt {
  background: #f2f7e8;
}
.all-wrapper #top .pharmacy #sakuramachi .pharmacy-contents .no-table-box {
  border-bottom: 1px solid #94c52a;
}
@media (min-width: 768px) {
  .all-wrapper #top .pharmacy .pharmacy-box:not(:last-child) {
    margin-bottom: 100px;
  }
  .all-wrapper #top .pharmacy .pharmacy-title {
    margin-bottom: 45px;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents {
    gap: 4%;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents .right-box, .all-wrapper #top .pharmacy .pharmacy-contents .left-box {
    width: 48%;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents .right-box {
    margin-bottom: 0px;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents .img-box {
    margin-bottom: 50px;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents .contents-box:not(:last-child) {
    margin-bottom: 35px;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents .contents-box .contents-title span {
    max-width: 150px;
  }
  .all-wrapper #top .pharmacy .pharmacy-contents .gmap iframe {
    height: 450px;
  }
}
.all-wrapper #top {
  /*----- .company ------------------------------------*/
}
.all-wrapper #top .company .company-info .table-style {
  border-top: 1px solid #ef95bd;
}
.all-wrapper #top {
  /*----- .top-contraceptives ------------------------------------*/
}
.all-wrapper #top .top-contraceptives {
  max-width: 800px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: clamp(20px, 15.4545454545px + 1.2121212121vw, 30px) clamp(15px, 8.1818181818px + 1.8181818182vw, 30px);
  background: #fbf9f1;
  border: 2px solid #ef95bd;
  border-radius: 10px;
}
.all-wrapper #top .top-contraceptives .contraceptives-title {
  text-align: center;
  font-size: clamp(2rem, 17.8048780488px + 0.5853658537vw, 2.6rem);
  padding-bottom: clamp(10px, 7.7272727273px + 0.6060606061vw, 15px);
  margin-bottom: clamp(15px, 12.7272727273px + 0.6060606061vw, 20px);
  position: relative;
}
.all-wrapper #top .top-contraceptives .contraceptives-title::after {
  content: "";
  position: absolute;
  width: clamp(120px, 106.3636363636px + 3.6363636364vw, 150px);
  height: 3px;
  background: #ef95bd;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}
.all-wrapper {
  /* ---------- top --------------- */
}